P {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #E8E008;
	padding-left: 32px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 4px 0px 4px 0px;
}

A {
	text-decoration: none;
	color: #DCDCDC;
}

A:hover {
	text-decoration: underline;
}

.navLevel1	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	padding-left: 8px;
}

.navLevel1 A	{
	text-decoration: none;
	color: #FFFFFF;
}

.navLevel1 A:hover	{
	text-decoration: underline;
	color: #000000;
}

.navLevel1_selected A	{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.navLevel1_selected A:hover	{
	text-decoration: line-through;
}

.navLevel2	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
	padding-left: 8px;
}

.navLevel2 A	{
	text-decoration: none;
	color: #FFFFFF;
}

.navLevel2 A:hover	{
	text-decoration: underline;
	color: #000000;
}

.navLeft {
    	position: absolute;
    	left: 8px;
	top: 84px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #E89608;
	width:128;
}

.navLeftLink A	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: left;
	verticle-align: bottom;
	color: #DCDCDC;
	margin-top: 2px;
}

.navLeftLink A:hover	{
	text-decoration: blink;
	color: #FFFFFF;
}

.separatorLeft {
	position: absolute;
	left: 144px;
	top: 85px;
	width: 1px;
	background:  url(../images/redDot.gif) repeat-y;
}

.separatorTop {
	    position: absolute;
	    left: 144px;
	    top: 84px;
	    width: 320px;
	    height: 1px;
	    background:  url(../images/yellowDot.gif) repeat-x;
}

.contentMain {
	position: absolute;
	left: 153px;
	top: 93px;
	width: 512px;
}

.pageTitle {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E89608;
	padding-left: 8px;
	padding-top: 8px;
}

.pageSubTitle {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #AAAAAA;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 24px;
}

.hpImage {
	#padding-left: 170px;
	#padding-top: 32px;
	padding-left: 32px;
	padding-top: 32px;
}

.footer {
	background-color: #E81208;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	text-align: right;
	color: #DCDCDC;
	padding-right: 0px;
	padding-bottom: 0px;
}

.footer A {
	text-decoration: none;
	color: #DCDCDC;
	font-size: 10px;
}

.footer A:hover {
	text-decoration: underline;
	color: #DCDCDC;
}